Subject: Re: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Stefan Kangas <[email-masked]>
Date: Sat, 14 Sep 2024 08:08:08 -0700

Version: 31.1

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Sat, 14 Sep 2024 06:43:01 -0700
>> Cc: [email-masked], [email-masked], [email-masked], [email-masked],
>> 	[email-masked]
>>
>> Dmitry Gutov <[email-masked]> writes:
>>
>> > It's good enough from my side, but I hope someone else could comment as
>> > well.
>>
>> Are we happy to install this now, or are we still waiting for more
>> comments?
>
> We've waited long enough, I think.

Thanks, so I've now installed the patch on master.  Note that I broke
out the etags/ctags changes into a separate patch (in David's name) to
make the original patch a bit less unwieldy.

    3090b2304e7 Update the etags/ctags test files
    b44c00669ac Provide a modified xref backend for TeX buffers

And with that, I'm closing this bug report.  Congratulations to David
for landing his first contribution to Emacs, and thanks again.